/* /Shared/MainLayout.razor.rz.scp.css */


.page[b-3bmqxudef5] {
    position: relative;
    display: flex;
    flex-direction: column;
}




main[b-3bmqxudef5] {
    flex: 1;
}

.sidebar[b-3bmqxudef5] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-3bmqxudef5] {
    background-color: #ffffff;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-3bmqxudef5]  a, .top-row[b-3bmqxudef5]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

        .top-row[b-3bmqxudef5]  a:hover, .top-row[b-3bmqxudef5]  .btn-link:hover {
            text-decoration: underline;
        }

        .top-row[b-3bmqxudef5]  a:first-child {
            overflow: hidden;
            text-overflow: ellipsis;
        }



.appBottomMenuMod[b-3bmqxudef5] {
    min-height: 56px;
    width: 100%;
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    right: 0;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: env(safe-area-inset-bottom);
}

    .appBottomMenuMod .item:active[b-3bmqxudef5] {
        opacity: .8;
    }

    .appBottomMenuMod .item.active[b-3bmqxudef5]:before {
        background: transparent;
    }

    .appBottomMenuMod .item.active i.bi[b-3bmqxudef5],
    .appBottomMenuMod .item.active i.icon[b-3bmqxudef5],
    .appBottomMenuMod .item.active ion-icon[b-3bmqxudef5],
    .appBottomMenuMod .item.active strong[b-3bmqxudef5] {
        color: #1E74FD !important;
        font-weight: 500;
    }

    .appBottomMenuMod .item ion-icon[b-3bmqxudef5] {
        display: inline-flex;
        margin: 1px auto 3px auto;
        font-size: 26px;
        line-height: 1em;
        color: #141515;
        transition: none;
        display: block;
        margin-top: 1px;
        margin-bottom: 3px;
    }

.appFooterMod[b-3bmqxudef5] {
    padding: 10px 5px;
    font-size: 12px;
    text-align: center;
    line-height: 1.2em;
    background: #fff;
}

.appMenuItems[b-3bmqxudef5] {
    flex-direction: row !important;
}

.appBottomSubMenu[b-3bmqxudef5] {
    min-height: 56px;
    z-index: 999;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background: #FFFFFF;
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly;
}



@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-3bmqxudef5] {
        display: none;
    }

    .top-row.auth[b-3bmqxudef5] {
        justify-content: space-between;
    }

    .top-row[b-3bmqxudef5]  a, .top-row[b-3bmqxudef5]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-3bmqxudef5] {
        flex-direction: row;
    }

    .sidebar[b-3bmqxudef5] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-3bmqxudef5] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

        .top-row.auth[b-3bmqxudef5]  a:first-child {
            flex: 1;
            text-align: right;
            width: 0;
        }

    .top-row[b-3bmqxudef5], article[b-3bmqxudef5] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-4nic83pgwr] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-4nic83pgwr] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-4nic83pgwr] {
    font-size: 1.1rem;
}

.oi[b-4nic83pgwr] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-4nic83pgwr] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-4nic83pgwr] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-4nic83pgwr] {
        padding-bottom: 1rem;
    }

    .nav-item[b-4nic83pgwr]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

        .nav-item[b-4nic83pgwr]  a.active {
            background-color: rgba(255,255,255,0.25);
            color: white;
        }

        .nav-item[b-4nic83pgwr]  a:hover {
            background-color: rgba(255,255,255,0.1);
            color: white;
        }

@media (min-width: 641px) {
    .navbar-toggler[b-4nic83pgwr] {
        display: none;
    }

    .collapse[b-4nic83pgwr] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
